[packman] AstroMenace 1.2.0-0.pm.1; Critical error.

Toni toni at links2linux.de
Tue Oct 21 17:33:23 CEST 2008


Am Dienstag, 21. Oktober 2008 schrieb G√ľnter Dannoritzer:
> Hi,
>
> I installed AstroMenace on openSUSE 11.0 x86_64 and after being able to
> do some first steps in the game it ends with the error message:
>
>  Critical error. Can't find this mission script file or mission list
>  file.
>  Please, check your DATA/SCRIPT/ folder for xml files (aimode, list,
>  missions)
>
> Below I added the end of the console print out before it ends with the
> critical error message. It shows that the program reports earlier
> already that it does not find the list.xml file, even though there is a
> list.xml file in the paths:
>
>  /usr/share/games/openastromenace/DATA/SCRIPT
>  /usr/share/games/AstroMenace/DATA/SCRIPT
>
>
> Anybody knows what the reason for that problem is?

as usual the standard question:
how did you start the game ? with the wrapper script ? This wrapper script 
creates aome symlinks to the data-files. If the folder ~/.AstroMenace already 
exists, delete it and start AstroMenace.sh again.

Or look ath the commandline help if you want to start AstroMenace directly, 
you MUST pass some parameters. The wrapper-script is installed 
in /usr/bin/AstroMenace.sh.

You can tweak there some settings like video resolution etc, the actual 
default is mode=14.

> Thanks for your help.
>
> Guenter

<snip>


-- 
have fun
Toni




More information about the Packman mailing list